Questions avec tag 'php7'

9
réponses

Comment installer PHP 7?

PHP 7 est sorti hier et je voudrais l'essayer. PHP 7.0.0 comes with a new version of the Zend Engine, numerous improvements and new features such as Improved performance: PHP 7 is up to twice as fast as PHP 5.6 Significantly red...
posée 04.12.2015 - 15:13
4
réponses

Installer PHP 5.6 sur Xenial (16.04) [dupliquer]

Je dois utiliser php5 (5.6) car je travaille sur un projet Drupal 7 qui ne supporte pas php7. Le problème est que j'ai récemment mis à jour à Ubuntu 16.04 Xenial qui semble ne supporte plus php5 . J'ai essayé de l’installer depuis ce dépô...
posée 11.04.2016 - 11:45
3
réponses

comment installer imagemagick pour php7 sur ubuntu 16.04?

bien, juste après la mise à niveau de mon Ubuntu et donc vers php7, il semble que je ne puisse pas installer l’extension imagick pour php en utilisant la même vieille commande sudo apt-get install php5-imagick J'ai cette erreur (essayé php7...
posée 08.05.2016 - 18:54
1
réponse

Mise à niveau vers le php 7.1 / 7.2 spécifique à partir de php 7.0 dans Ubuntu 16.04 [duplicate]

Comment puis-je passer à PHP 7.1 à partir de PHP 7.0 dans Ubuntu 16.04? Si je fais un php -v je reçois ce message: PHP 7.0.8-0ubuntu0.16.04.3 (cli) ( NTS ) Copyright (c) 1997-2016 The PHP Group Zend Engine v3.0.0, Copyright (c) 1998-20...
posée 04.12.2016 - 09:21
9
réponses

Installez laravel 5 sur Ubuntu 16.04

Quelqu'un a-t-il installé laravel 5 sur Ubuntu 16.04? Je viens juste de passer à Ubuntu 16.04 et j'essaie d'installer le framework laravel 5 avec compositeur. Mais chaque fois que j'essaie de créer un projet, cela me donne cette erreur Your re...
posée 29.04.2016 - 09:40
4
réponses

PHP rendu sous forme de texte après la mise à niveau d'Ubuntu 16.04

Apache rend les fichiers PHP sous forme de texte après la mise à niveau d'Ubuntu 16.04. Apache est installé et en cours d'exécution. PHP7 est en cours d'exécution. Lorsque j'exécute la commande suivante, j'obtiens la sortie correcte: php -r...
posée 22.04.2016 - 21:32
5
réponses

Comment installer l'extension PHP Mongodb dans Ubuntu 16.04 LTS

J'utilise Ubuntu 16.04 LTS et je veux utiliser Mongodb avec PHP. Pour cela, je pensais que sudo apt-get install php5-mongo (ce qui est suffisant pour Ubuntu 14.04 LTS) serait suffisant, mais je me suis trompé. Je reçois une erreur comme celle...
posée 29.04.2016 - 23:01
1
réponse

Comment installer php 7 pour fonctionner à côté de php 5 sur Ubuntu avec nginx

Je veux essayer php 7 et faire en sorte que mon site fonctionne sur php 7 tout en maintenant les autres sites sur php 5 au cas où. afin que de l'hôte de domaine virtuel config je peux décider quel php à exécuter. J'ai examiné la gestion des v...
posée 23.03.2016 - 07:31
2
réponses

Est-il possible d'installer phpize pour PHP7 Ubuntu16.04?

J'essayais d'installer xdebug dans mon Ubuntu16.04 avec PHP7.0-fmp. Dans l’outil personnalisé, il est écrit: Run: phpize (See the FAQ if you don't have phpize. As part of its output it should show: Configuring for: ... Zend Module Api No:...
posée 02.09.2016 - 01:00
1
réponse

Façon plus courte d'apt-get install php7.0- {certains modules}

J'installe actuellement php7.0 et je me demandais s'il y avait un moyen plus court d'installer les modules. normalement je tape: apt-get install php7.0 php7.0-fpm php7.0-mbstring php7.0-mcrypt php7.0-phpdbg php7.0-dev php7.0-curl php...
posée 12.06.2016 - 14:58